/*
 inheritance example
 "menuitem a" inherits all from menuitem and from a
 a overrides menuitem, so if you want the same 
 text-decoration or text-colour as menuitem, 
 you have to specifically set them
*/


body {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 120%;
	margin: 0px;
 }

.bodygreen {
	background-color: #DEEFEF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 120%;
 }

.bodyblue {
	background-color: #B2CAE6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 120%;
 }
 
h1 { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 160%;
  line-height: 10%; 
}

h2 { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 140%;
  line-height: 100%; 
}

h3 { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 120%;
  line-height: 100%; 
}

h4 { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  line-height: 80%; 
}

a.link {
	color: #0000FF;
}

a.active {
	color: #FF0000;
}

a.visited {
	color: #660099;
}

strong, dd, dt, li, td, th, p, ul, div {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	/* no line-height due to hint box not displaying correctly */
}



ul.indent16 {
	text-indent: 16px;
  /* indent required to work around image overlap (see AboutReports)  */
}
li.indent16 {
	color: #000000;
  /* indent required to work around image overlap (see AboutReports)  */
}

ul.noindent {
	/* no indent  */
	
    margin-left: 5px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 0px;
}


br#clearall {
	clear: both;
}

.justify{
	text-align: justify;
}

.smallcondensed{
    	font-family: Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
	line-height: 8pt;
}

.smallplain {
	font-weight: normal;
	font-size: 8pt;
	line-height: 10pt;
}

.tiny {
	font-size: 6pt;
	line-height: 8pt;
}

.small {
	font-size: 8pt;
	line-height: 10pt;
}

.medium {
	font-size: 10pt;
	line-height: 12pt;
}

.large {
	font-size: 12pt;
	line-height: 14pt;
}

.extralarge {
	font-size: 14pt;
	line-height: 16pt;
}

.errorsmall {
	font-weight: bold;
	font-size: 10pt;
	line-height: 12pt;
	color: #FF0000;
}

.errorsmallindent {
	font-weight: bold;
	font-size: 10pt;
	line-height: 12pt;
	color: #FF0000;
	text-indent: 46px;
}

.errorsmallmargin {
	font-weight: bold;
	font-size: 10pt;
	line-height: 12pt;
	color: #FF0000;
	margin-left: 46px;
}

.bluebg {
	background-color: #B2CAE6;
}

.bluebgsmall {
	background-color: #B2CAE6;
	font-size: 8pt;
	line-height: 10pt;
}


.navybluebg {
	background-color: #122E79;
	color: #FFFFFF;
}

.whitebg {
	background-color: #FFFFFF;
}

.whitebgsmall {
	background-color: #FFFFFF;
	font-size: 8pt;
	line-height: 10pt;
}

.greenbg {
	font-size: 10pt; 
	background-color: #DEEFEF;
}

.midgreenbg {
	font-size: 10pt; 
	background-color: #87BCC9;
}

.paddedgreenbg {
	font-size: 10pt; 
	background-color: #DEEFEF;
	margin: 1px;
}

.paddeddarkgreenbg {
	font-size: 10pt; 
	background-color: #FF0000;
	margin: 1px;
}

.required {
	font-size: 10pt; 
	line-height: 12pt;
	color: #FF0000;
}

.white {
	color: #FFF;
}

.black {
	color: #000;
}

.blue {
	color: #122E79;
}

.blueboldtext {
	color: #122E79;
	font-weight: bold;
}

.red {
	color: #f00;
}

.red20pt {
	color: #f00;
	font-size: 20pt;
}

.green {
	color: #006600;
}

.greenheading {
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold; 
	color: #137692;
}

.layout {
	border-collapse: collapse;
	border-width: 0px;	
	border-spacing: 0px;
	padding: 0px;
}

.blackbordercell{
	border-top: black solid 1px;
	border-left: black solid 1px;
	border-right: black solid 1px;
	border-bottom: black solid 1px;
}

.bbtable, .bbtable td, .bbtable th {
	border: 1px solid #122e79;
}

.bb {
	font-size: 10pt; 
	line-height: 12pt;
	background-color: #FFFFFF;
	border-color: #122E79;
	border-style: solid;
	border-width: 1px;
}

.paddedlayout {
	border-collapse: separate;
	border-width: 0px;	
	border-spacing: 1px;
	padding: 0px;
}

.compress { 
	border-width: 0px;	
	border-spacing: 0px;
	padding: 0px;
}

.panelcontent {
	background-color: #fff;
	padding: 4px;
	margin: 2px;
	
}
.panelbox {
	background-color: #c0ffee;
	border-color: #f00;
	border-style: solid;
	border-width: 1px;
	font-size: 0.9em;
	line-height: 1.2em;
	color: #000;
	font-weight: normal;
	float: left;
}

.redalert {
	font-size: 10pt;	
	line-height: 12pt;
	color: #FF0000;
}

.alert_message{
	color: #f00;
	border-width: 2px;
	border-top-color: #f00;
	border-right-color: #f00;
	border-bottom-color: #f00;
	border-left-color: #f00;
	border-style: solid;
	padding: 1px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 1px;
	margin-right: 0px;
	background-color: #fff;
}


.menuhere{ 
	border-top: white solid 2px;
	background-color: #FFFFFF;
	padding: 4px;
	font-weight: bold;
	color: #122E79;
}
.menuhere a{ 
	border-top: white solid 2px;
	text-decoration: none;
	color: #122E79;
}

.menuitem {
	border-top: white solid 2px;
	background-color: #B2CAE6;
	padding: 4px;
	font-weight: bold;
	color: #122E79;
}

.menuitem a { 
	text-decoration: none;
	color: #122E79;
}

.menuitemnavy {
	border-top: white solid 2px; 
	background-color: #122E79;
	padding: 4px;
	font-weight: bold;
	color: #FFFFFF;
}

.menuitemnavy a{ 
	text-decoration: none;
	color: #FFFFFF;
}

.menuitemnavy a:hover, .menuitemnavy span, .menuitemred a:hover, .menuitemred span, .menuitem a:hover, .menuitem span, .menuitemdarkblue a:hover, .menuitemdarkblue span{ 
	background-color: #FFFFFF;
	color: #122E79;
	display: block;
}

.menuitemred {
	border-top: white solid 2px;
	background-color: #F7A606;
	padding: 4px;
	font-weight: bold;
	color: #000;
}

.menuitemred a{
	text-decoration: none;
	color: #000;
}

.menuitemdarkblue {
	border-top: white solid 2px; 
	background-color: #496BAC;
	padding: 4px;
	font-weight: bold;
	color: #FFFFFF;
}

.menuitemdarkblue a {
	text-decoration: none;
	color: #FFFFFF;
}

.greenborder { 
	border: #137692; 
	border-style: solid; 
	border-width: 1px;
}

.indent5 {
	margin-left: 5px;
}

.indent20 {
	margin-left: 20px;
}

.indent30 {
	margin-left: 30px;
}

.indent40 {
	margin-left: 40px;
}

.bluetextindent {
	color: #122E79;
	margin-left: 40px;
	font-weight: bold;
}

.blue80, .blue100, .blue120, .blue140, .blue160 {
	color: #122E79;
	font-weight: bold; 
}

.blue80 {
	font-size: 80%;
	line-height: 100%;
}

.blue100 {
	font-size: 100%;
	line-height: 120%;
}

.blue120 {
	font-size: 120%;
	line-height: 140%;
}

.blue140 {
	font-size: 140%; 
	line-height: 160%;
}

.blue160 {
	font-size: 160%; 
	line-height: 180%;
}

.headerbg {
	background-image: URL(/landchannel/images/land_header_L2.gif);
	background-repeat: no-repeat;
	background-color: white;
}

.headerGreenbg {
	background-image: URL(/landchannel/images/green_tile.gif);
	background-repeat: repeat;
}

.headerlink {
  	font-size: 90%;
	line-height: 90%;
}

.tabServiceDirectory {
	background-image: URL(/landchannel/images/tab_servicedirectory.gif);
	background-repeat: no-repeat; 
	background-color: white;
}

.tabmyfolder {
	background-image: URL(/landchannel/images/tab_myfolder.gif);
	background-repeat: no-repeat; 
	background-color: white;
}

.tabmyaccount {
	background-image: URL(/landchannel/images/tab_myaccount.gif);
	background-repeat: no-repeat; 
	background-color: white;
}

.pagebreakbefore {
	page-break-before: always;
}

.column60{
  position: relative;
  float: left;
  width: 59%;
}

.column60space{
  position: relative;
  float: left;
  width: 55%;
  margin-right: 20px;
}


.column40{
  position: relative;
  float: left;
  width: 39%;
}


.right{
  position: relative;
  float: right;
}


.test {
	font-size: 4em;	
	color: #F00;
}

div.message {
	background: #ffc;
	border: 1px solid green;
	color: black;
	font-weight: normal;
	/*margin: 10px auto;*/
	padding: 2px;
	padding-left: 4px;
	text-align: left;
	vertical-align: bottom;
	/*width: 80%;*/
}


/* ---- ---- ---- ---- tabs, buttons ---- ---- ---- ---- */

.buttonmajor, .buttonminor{
  color: #FFF !important;
  border-width: 2px;
  border-style: solid;
  padding: 1px;
  padding-left: 5px;
  padding-right: 4px;
  font-weight: bold;
  text-decoration: none;
  font-size: 80%;
}

.buttonminor{
  background-color: #496bac;
  border-top-color: #BECBEC;
  border-left-color: #BECBEC;
  border-right-color: #27395B;
  border-bottom-color: #27395B;
}

.buttonmajor{
  background-color: #122E79;
  border-top-color: #808FB7;
  border-left-color: #808FB7;
  border-right-color: #081434;
  border-bottom-color: #081434;
  padding-left: 1.25em;
  padding-right: 1.25em;
}


